Mailinglist Archive: opensuse-buildservice (306 mails)

< Previous Next >
[opensuse-buildservice] Re: SLE 11 SP 1 in build.opensuse.org
  • From: Malcolm <malcolm_lewis@xxxxxxxxxxxxx>
  • Date: Tue, 8 Jun 2010 11:35:26 -0500
  • Message-id: <20100608113526.0dcfd4b2@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
On Tue, 8 Jun 2010 18:08:38 +0200
Adrian Schröter <adrian@xxxxxxx> wrote:


Hi,

SUSE:SLE-11:SP1 containtains now the SLE base in version SP 1.
The means it contains all packages as shipped with SLES, SLED, HAE,
SDK, ... version 11 SP 1.

People who create new SLE 11 repositories will get this as a base
by default, since it is recommended to upgrade to SP1.

Building against SP0 level is still fine and your packages should
still work on SP 1. The exception are kernel based packages like kmp.

If you build such packages you may want to build against
SUSE:SLE-11:SP1 now.

bye
adrian

Hi
Many thanks for the update :)

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.12-0.7-default
up 20:03, 2 users, load average: 0.11, 0.09, 0.09
GPU GeForce 8600 GTS Silent - CUDA Driver Version: 195.36.15


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
References